<!DOCTYPE HTML>
<html>
	<head>
		<title>1981 Volkswagen Rabbit Pickup</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="shortcut icon" href="favicon.png" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
			<div id="wrapper" class="fade-in">
					<div id="intro">
						<h1>1981 Volkswagen<br />Rabbit Pickup</h1>
						<p>An unreliable, 1.6l n/a diesel shitbox that dogs up and down the countryside of Huntingdon, Pennsylvania.</p>
						<ul class="actions">
							<li><a href="#header" class="button icon solid solo fa-arrow-down scrolly">Continue</a></li>
						</ul>
					</div>
					<header id="header">
						<a href="index.html" class="logo">Diesel Caddy</a>
					</header>
					<nav id="nav">
						<ul class="links">
							<li class="active"><a href="index.html">Overview</a></li>
							<li><a href="pictures.html">Pictures</a></li>
							<li><a href="posts/posts.html">Posts</a></li>
						</ul>
						<ul class="icons">
							<li><a href="https://www.facebook.com/brentonskelly/" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="https://www.instagram.com/brentonkelly1982/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						</ul>
					</nav>
					<div id="main">
						<div>
							<p>Don't let the tagline mislead you. I fucking love this truck and use it as my daily driver. Just like with my <a href="https://3800caddy.com/">other Caddy</a>, I built this site to document the restoration progress. This Caddy won't be a build though. I'm going to keep everything stock but restore all the rust and shit that comes with that. I'll be adding pictures and posts as I go. I bought the truck in June 2022 and hope to start really getting into the restoration sooner than later.</p>
							<p>This site is a little bare at the moment but will grow over time.</p>
						</div>
					</div>
					<div id="copyright">
						<ul>
							<li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
						</ul>
					</div>
					<div class="bg"></div>
			</div>
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
			<script src="assets/js/index.js"></script>
	</body>
</html>